﻿

body{font-size:12px; margin:0; padding:0;}
#page{margin:0 auto; width:970px; clear:both;}
/** modify by wangqing注释 2013-02-01 **/

#header{height:200px; padding:0; margin:0; width:970px;}

/**
#header{height:499px; padding:0; margin:0; width:970px;}
**/
#content{height:auto; background:#eee; margin:0; width:970px; height:640px;}
#footer{width:970px;}

#page div{width:970px; position:relative;}

/*左侧区域*/
.leftArea{width:250px;padding:0; margin:0;  }
.picArea{height:247px; margin:0; background: transparent url(../image/left_top.jpg) no-repeat; width:250px; padding-left:4px; }
.divNewPictureTitle{background:url(../image/firstNews_title.jpg) no-repeat;padding-left:50px;padding-top:6px;color:White;font-size:14px;font-weight:bold;}
.zhuantiArea{height:390px; margin:0; padding:0;width:250px; }
.zhuantiArea_table{ background: transparent url(../image/zt_bg.jpg)  no-repeat;height:383px; width:250px; }
.zdbdTd{ padding-left:8px;  width:175px; height:27px; padding-top:5px;}
.zdbdTd a{color:#fff; text-decoration:none;}
.zdbdTable{margin:0; padding:0; width:230px; }
.zdbdTable td{width:230px; height:100px; padding:0; margin:0; text-align:center;}
.zdbdTable_td_img{width:215px; height:80px; border:2px solid #0574D2;}
.zdbdTable td a{ text-decoration:none;}



/*中间区域*/
.middleArea{width:437px;margin:0;  background:#fff;}
.middleArea dl{height:190px;width:450px; padding:0; margin:0; margin-bottom:10px;}
.middleArea dl dt{margin-bottom:10px; padding-left:15px; padding-top:3px; position:relative;}
.middleArea dl dd{line-height:25px; border-bottom:1px dashed #eee;position:relative; margin-left:20px;}
.middleArea dl dd a{margin-left:10px; color:#000; text-decoration:none; }
.middleArea dl dd a:hover{color:red; text-decoration:underline;}
.dtMore{position:absolute; right:5px ;}
.dtMore a{color:#65625D; text-decoration:none; font-size:13px;}
.dtMore a:hover{text-decoration:underline; color:red;}
.rqSpan{right: 0;margin-right:20px; position:absolute; }
.xiehuiTitle{ background: transparent url(../image/xhdt_title.jpg) no-repeat; font-size:16px; font-weight:bold; height:23px;}
.hangyeTitle{ background: transparent url(../image/hangye_title.jpg) no-repeat; font-size:16px; font-weight:bold;  height:23px;}
.huiyuanTitle{ background: transparent url(../image/vip_title.jpg) no-repeat; font-size:16px; font-weight:bold;  height:23px;}

/*右侧区域*/
.rightArea{width:233px; margin:0; padding:0; }
.rSearch{width:175px; height:18px; border: 1px solid #D8E2F5;}
.rbtnSearch{width: 50px; height:28px;margin-top:5px; border:1px solid #D8E2F5; background:#70B7F5; font-size:13px; color:White;}
.rNotice{height:211px;background: transparent url(../image/notice_bg.jpg) no-repeat; width:237px;}

.rNotice a{font-size:13px; text-decoration:none; color:#000;}
.rNotice a:hover{text-decoration:underline;color:Red;}
.rVideo{height:240px; background: transparent url(../image/r_video_bg.jpg) no-repeat; width:233px;}
.rVIP{height:161px; background: transparent url(../image/login_bg.jpg) no-repeat;background-position:center;background-position:top; width:233px;}
.tzggTd{height:27px; width:230px;
	 color:White; font-size:14px; font-weight:bold;}
.tzggTd a{color:#fff; text-decoration:none;font-size:14px; }
.tzggTd a:hover{color:#fff; text-decoration:none;font-size:14px; }
.spdbTd{color:White; font-size:14px; font-weight:bold;}
.spdbTd a{color:#fff; text-decoration:none;}


/*图片轮播效果样式*/
#banner {position:relative; width:230px; height:190px; border:1px solid #666; overflow:hidden;}
#banner_list img {border:0px;width:230px; height:190px;}
#banner_bg {position:absolute; bottom:0;background-color:#000;height:22px;filter: Alpha(Opacity=20);opacity:0.3;z-index:1000;cursor:pointer; width:230px; }
#banner_info{position:absolute; bottom:0px; left:5px;height:22px;color:#fff;z-index:1001;cursor:pointer; font-size:12px; margin-bottom:-8px;}
#banner_text {position:absolute;width:120px;z-index:1002; right:0px; bottom:0px;}
#banner ul {position:absolute;list-style-type:none;filter: Alpha(Opacity=80);opacity:0.8;z-index:1002;
		    margin:0; padding:0; bottom:0px; right:0px;}
#banner ul li { padding:0px 5px;float:left;display:block;color:#FFF;border:#e5eaff 1px solid;background:#0E6CA6;cursor:pointer}
#banner ul li.on { background:#900}
#banner_list a{position:absolute;} 
